<?php
/**
 * @package BILLETS
 * @link 	http://www.dioscouri.com
 * @license GNU/GPLv2
 */

// no direct access
defined( '_JEXEC' ) or die('Restricted access');

jimport( 'joomla.application.component.view' );

/**
 * Billets View
 *
 * @package BILLETS
 */
class BilletsViewBillets extends JView {
	/**
	 * Billets view display method
	 * @return void
	 **/
	function display($tpl = null) {
        jimport('joomla.utilities.date');
       
        JToolBarHelper::title( JText::_( _BILLETS_DASHBOARD ), 'billets' );

        parent::display($tpl);
    }
}
